# Build logs for an image history entry Source: https://docs.orchard.hackclub.com/api/operations/deployments_image_history_logs_list/ `GET /apiv1/deployments/{id}/image-history/{imageHistoryId}/logs` Operation ID: `deployments_image_history_logs_list` Auth: authenticated (scope: read) ## Parameters | Name | In | Required | Description | | --- | --- | --- | --- | | `id` | path | Yes | | | `imageHistoryId` | path | Yes | | ## Responses ### 200: OK ```json { "additionalProperties": {}, "properties": { "logs": { "type": "string" } }, "required": [ "logs" ], "type": "object" } ```